.version.index /* version checker */
{
	color: #000010;
	background-color: #350821;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 895px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 18px;
}

#ppu6566
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -34px;
	margin-left: 5px;
}

#pu6566
{
	width: 0.01px;
}

#u6566
{
	z-index: 2;
	margin-right: -10000px;
}

#menuu6582
{
	z-index: 16;
	width: 500px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 234px;
}

#u6590
{
	width: 123px;
	min-height: 53px;
	margin-right: -10000px;
}

#u6591
{
	width: 123px;
	padding-bottom: 36px;
}

#u6591:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u6591:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u6594-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
}

#u6591:hover #u6594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u6591:active #u6594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u6665
{
	width: 123px;
	min-height: 53px;
	margin-right: -10000px;
	left: 125px;
}

#u6668
{
	width: 123px;
	padding-bottom: 36px;
}

#u6591.MuseMenuActive,#u6668:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u6668:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u6668.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u6670-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
}

#u6591.MuseMenuActive #u6594-4,#u6668:hover #u6670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u6668:active #u6670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u6668.MuseMenuActive #u6670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u6672
{
	width: 124px;
	min-height: 53px;
	margin-right: -10000px;
	left: 250px;
}

#u6675
{
	width: 124px;
	padding-bottom: 36px;
}

#u6675:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u6675:active
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u6677-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
}

#u6675:hover #u6677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6675:active #u6677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6679
{
	width: 124px;
	min-height: 53px;
	margin-right: -10000px;
	left: 376px;
}

#u6680
{
	width: 124px;
	padding-bottom: 36px;
}

#u6675.MuseMenuActive,#u6680:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u6680:active
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u6680.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u6683-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 18px;
}

#u6675.MuseMenuActive #u6677-4,#u6680:hover #u6683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6680:active #u6683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6680.MuseMenuActive #u6683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6611
{
	z-index: 41;
	width: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 6px;
}

#u6613
{
	z-index: 43;
	width: 242px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 258px;
}

#u6617
{
	z-index: 47;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 131px;
}

#u6621
{
	z-index: 51;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 518px;
}

#u6623
{
	z-index: 53;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 644px;
}

#pu6615
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 11px;
}

#u6615
{
	z-index: 45;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u6627
{
	z-index: 57;
	width: 111px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 251px;
}

#u6619
{
	z-index: 49;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 380px;
}

#u6625
{
	z-index: 55;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#pu6629
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 17px;
}

#u6629
{
	z-index: 59;
	width: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6629_img
{
	padding-bottom: 1px;
}

#u6635
{
	z-index: 65;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u6631
{
	z-index: 61;
	width: 242px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u6639
{
	z-index: 69;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 512px;
}

#u6641
{
	z-index: 71;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#u6631_img,#u6641_img
{
	padding-right: 1px;
}

#pu6633
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 12px;
}

#u6633
{
	z-index: 63;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u6645
{
	z-index: 75;
	width: 111px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 251px;
}

#u6645_img
{
	padding-left: 4px;
	padding-right: 4px;
}

#u6637
{
	z-index: 67;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 380px;
}

#u6643
{
	z-index: 73;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#u7608
{
	z-index: 77;
	width: 100px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 870px;
	left: 46px;
}

#u6576-4
{
	z-index: 12;
	width: 397px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 876px;
	left: 151px;
}

#u6568
{
	z-index: 4;
	width: 41px;
	margin-right: -10000px;
	margin-top: 855px;
	left: 563px;
}

#u6570
{
	z-index: 6;
	width: 41px;
	margin-right: -10000px;
	margin-top: 856px;
	left: 615px;
}

#u6572
{
	z-index: 8;
	width: 41px;
	margin-right: -10000px;
	margin-top: 856px;
	left: 664px;
}

#u6574
{
	z-index: 10;
	width: 41px;
	margin-right: -10000px;
	margin-top: 856px;
	left: 713px;
}

body
{
	position: relative;
	min-width: 768px;
	padding-top: 23px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -855px;
}

